Hi!! I upgraded the Debian to Etch version, and now the section beginning dialog of the Gnome is showing the following error:

Code:
The configuration isn't rigth

The configuration file contains an invalid command line to the section beginning dialog. Thus, executing the default command. Please, correct your configuration.
But, where is this configuration file? How can I correct this?

Thanks,
Amanda